RubyGems Navigation menu

simple_jsonapi_client 0.2.5

Framework for writing clients for JSONAPI APIs in Ruby.

Versões:

  1. 0.2.5 - February 28, 2021 (17,5 KB)
  2. 0.2.4 - October 10, 2019 (17,5 KB)
  3. 0.2.2 - August 13, 2018 (17 KB)
  4. 0.2.1 - August 13, 2018 (17 KB)
  5. 0.1.1 - August 08, 2018 (17 KB)
Mostrar todas as versões (6)

Runtime Dependencies (2):

  • faraday >= 0.12, < 2.0
  • faraday_middleware > 0.11, < 2.0
  • Development Dependencies (4):

  • bundler ~> 2.2
  • pry ~> 0
  • rake ~> 10.0
  • rspec ~> 3.0
  • Donos:

    Pushed by:

    Autores:

    • Ariel Caplan

    SHA 256 checksum:

    e0426069b5aac4ae49716b132562f3867f0be05a3926901f10acda06049a5ce0

    Total de downloads 71.986

    Desta versão 728

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: